@font-face {
	font-family:'pwd_custom';
	src:url('../fonts/pwdcustom-webfont.eot');
	src:url('../fonts/pwdcustom-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/pwdcustom-webfont.woff') format('woff'),
		url('../fonts/pwdcustom-webfont.ttf') format('truetype'),
		url('../fonts/pwdcustom-webfont.svg#pwd_custom') format('svg');
	font-weight:normal;
	font-style: normal;
}
.pwdCustom {
font-family:pwd_custom!important;
}
.pwdChrome{
-webkit-text-security: disc;
}